<?php include "../../root.class.php";
$html = new html();
$html->add_styles_page();
$html->prevent_enter_script();

$jc_number = new input();
$jc_number->name("jc_number");
$jc_number->id("jc_number");
$jc_number->class("inputs");
$jc_number->placeholder("JOB CARD NUMBER");
$jc_number->type("text");
$jc_number->onkeyup("search_jobcard()");

$status = new input();
$status->name("status");
$status->id("status");
$status->class("inputs");
$status->type("inputs");
$status->value(1);

$user_to_do = new input();
$user_to_do->name("user_to_do");
$user_to_do->id("user_to_do");
$user_to_do->class("inputs");
$user_to_do->type("hidden");
$user_to_do->value($_SESSION['user_id']);

?>

<div class="search_form">
    <?php
    $jc_number->add();
    $status->add();
    $user_to_do->add();
    ?>
</div>

<?php
$ajax = new js_ajax();
$ajax->run_on_load();
$ajax->function_name("search_jobcard");
// $ajax->submit_btn_id("submit");
$ajax->select("job_cards_tech");
$ajax->return_columns(['jc_number','company_name','company_address','contact_person','contact_number']);
$ajax->redirect("tech_jobcard.php");
?>